[repositories] devel: [groups] [packages] [maintainers] [changelog]

 PyQt4: Python bindings for the Qt cross platform GUI toolkit (source)

Name:PyQt4
Release:4.12.3-2mamba
Group:System/Libraries
Maintainer:silvan
Description:PyQt4 is a comprehensive set of Python bindings for Qt4 cross platform GUI toolkit.
License:GPL
Size:10.83 MB
Download:PyQt4-4.12.3-2mamba.src.rpm
URL:http://www.riverbankcomputing.com/software/pyqt
Specfile:PyQt4.spec
Sources:PyQt4_gpl_x11-4.12.3.tar.gz
Patches:PyQt4-egl.patch PyQt4-4.7.3-qreal_float_support.patch PyQt4-4.9.4-x86_64.patch 
Build time:Sat Aug 10 2019
Built RPMS:PyQt4(i586) PyQt4-devel(i586) PyQt4-py3(i586) PyQt4-py3-QtDesigner(i586) PyQt4-py36(i586) PyQt4-py36-QtDesigner(i586) PyQt4-QtDesigner(i586) PyQt4(arm) PyQt4-devel(arm) PyQt4-py3(arm) PyQt4-py3-QtDesigner(arm) PyQt4-py36(arm) PyQt4-py36-QtDesigner(arm) PyQt4-QtDesigner(arm) PyQt4(x86_64) PyQt4-devel(x86_64) PyQt4-py3(x86_64) PyQt4-py3-QtDesigner(x86_64) PyQt4-py36(x86_64) PyQt4-py36-QtDesigner(x86_64) PyQt4-QtDesigner(x86_64)
Build requirements:chrpath glibc-devel libGL-devel libQtAssistantClient-devel libQtDeclarative libX11-devel libXcursor-devel libXext-devel libdbus-devel libgcc libphonon-devel libpython-devel libpython3-devel[>=3.7.4] libqt4-devel libstdc++6-devel python-dbus python-dbus-devel python-sip-devel[>=4.19.18] python-sip-py3-devel[>=4.19.18] python-sip-py36-devel[>=4.19.18]
Changelog:Thu Aug 08 2019 - silvan (4.12.3-2mamba)
- rebuilt with python3 3.7.4
Fri Dec 28 2018 - silvan (4.12.3-1mamba)
- update to 4.12.3
Fri Nov 14 2014 - silvan (4.11.3-1mamba)
- update to 4.11.3
- added -py3 subpackage support
- require python-sip 4.16.4
Thu Sep 25 2014 - silvan (4.11.2-1mamba)
- update to 4.11.2
Wed Dec 25 2013 - silvan (4.10.3-2mamba)
- rebuilt with python-sip 4.15.3
Mon Sep 30 2013 - stefano (4.10.3-1mamba)
- update to 4.10.3
Thu Jul 11 2013 - silvan (4.10.2-1mamba)
- update to 4.10.2
Fri May 17 2013 - silvan (4.10.1-2mamba)
- rebuilt with python 2.7
Sat May 11 2013 - autodist (4.10.1-1mamba)
- update to 4.10.1
Thu Feb 14 2013 - silvan (4.9.6-1mamba)
- update to 4.9.6
Sat Aug 11 2012 - autodist (4.9.4-1mamba)
- automatic version update by autodist
Thu Feb 09 2012 - silvan (4.8.6-1mamba)
- update to 4.8.6
- move uic module to main package as requires by system-config-printer-kde
- added patch to fix build with Qt EGL enabled
Sun Sep 25 2011 - silvan (4.8.5-2mamba)
- added PyQt4-QtDesigner subpackage
Sun Aug 21 2011 - stefano (4.8.5-1mamba)
- update to 4.8.5
Thu Jul 07 2011 - silvan (4.8.4-2mamba)
- rebuilt with python-sip 4.12.3
Wed May 18 2011 - stefano (4.8.4-1mamba)
- update to 4.8.4
Tue Mar 08 2011 - autodist (4.8.3-1mamba)
- automatic update by autodist
Sat Jan 08 2011 - silvan (4.8.1-2mamba)
- rebuilt with python-sip 4.12
Sat Nov 13 2010 - autodist (4.8.1-1mamba)
- automatic update by autodist
Sat Oct 30 2010 - silvan (4.8-2mamba)
- rebuilt with libqt 4.7.0
Thu Oct 28 2010 - silvan (4.8-1mamba)
- update to 4.8
- added string version requirement for python-sip
Wed Jul 14 2010 - autodist (4.7.4-1mamba)
- automatic update by autodist
Wed May 05 2010 - stefano (4.7.3-1mamba)
- update to 4.7.3
Sun Apr 11 2010 - davide (4.7.2-1mamba)
- update to 4.7.2
- add missing %defattr directive
- dropped patch for phonon: it was merged upstream
Tue Mar 09 2010 - stefano (4.7-2mamba)
- added devel package
Thu Jan 28 2010 - silvan (4.7-1mamba)
- update to 4.7
Tue Nov 10 2009 - silvan (4.6.1-1mamba)
- update to 4.6.1
Wed Aug 12 2009 - silvan (4.5.4-1mamba)
- update to 4.5.4
Fri Dec 12 2008 - silvan (4.4.4-3mamba)
- added requirement for python-cups
Fri Dec 05 2008 - silvan (4.4.4-2mamba)
- rebuilt
Mon Nov 10 2008 - gil (4.4.4-1mamba)
- update to 4.4.4 with python 2.6
Sun Oct 12 2008 - silvan (4.4.3-2mamba)
- don't pass 'echo yes' but just 'yes' to accept license question
Sat Oct 11 2008 - gil (4.4.3-1mamba)
- update to 4.4.3
Tue May 13 2008 - silvan (4.3.3-2mamba)
- repackaged with dbus support
Fri May 09 2008 - silvan (4.3.3-1mamba)
- update to 4.3.3
Fri Oct 05 2007 - silvan (3.17.3-1mamba)
- update to 3.17.3
Mon Jul 10 2006 - silvan (3.16-1qilnx)
- update to version 3.16 by autospec
Wed Mar 16 2005 - silvan (3.14.1-1qilnx)
- package created by autospec

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.